/**
 * Style sheet for Virtual Visit nodes
 */

/*** Full content ***/

.page-node-type-virtual-visit .field--label b {
  font-size: 1.6rem;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
}

.page-node-type-virtual-visit .field--item {
  font-size: 1.6rem;
}

.page-node-type-virtual-visit .field--item p {
  margin: 0;
}

.page-node-type-virtual-visit .field--item a {
  text-decoration: none;
}

.page-node-type-virtual-visit .field--item a:hover {
  color: #262d51;
}

.page-node-type-virtual-visit .field--item p a {
  text-decoration: none;
}

.page-node-type-virtual-visit .field--item h2 {
  margin: 0;
  padding: 0;
  font-size: unset;
}

.page-node-type-virtual-visit .field--item h2 a {
  margin: 0;
}

.page-node-type-virtual-visit .field--item .contextual-region {
  margin: 0;
}

.page-node-type-virtual-visit .field--type-entity-reference {
  margin: 0 0 10px;
  font-size: unset;
}

.page-node-type-virtual-visit .field--type-entity-reference a {
  background: unset;
  color: #0b80c1;
  text-decoration: none;
}

.page-node-type-virtual-visit .field--type-entity-reference .field--items {
  margin: 0;
  padding: 0;
  font-size: unset;
}

.page-node-type-virtual-visit .field--type-entity-reference .field--items .field--item h2 {
  margin: 0;
  font-size: unset;
  font-family: unset;
}

.page-node-type-virtual-visit .field--type-entity-reference .field--items .field--item .quickedit-field {
  margin: 0;
  text-decoration: none;
}

.page-node-type-virtual-visit .field--type-entity-reference .field--items .field--item a {
  background: unset;
  color: #0b80c1;
  text-decoration: none;
  margin: 0;
  padding: 0;
}

.page-node-type-virtual-visit .field--type-entity-reference .field--items .field--item a:hover {
  color: #262d51;
}

/*** Accordion Cards ***/

/*

*/